\documentclass[10pt,ngerman,a4paper, fancyfoot, git]{mkessler-script}

\course{Quantenmechanik}
\lecturer{Georgi Kocharyan}
\author{Maximilian Keßler}

\usepackage{quantenmechanik}

\begin{document}

\maketitle
\cleardoublepage

\tableofcontents
\cleardoublepage

\input{inputs/quantenmechanik}


\end{document}
